{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "PostgreSQL": "Host=postgres;Port=5432;Database=indotalent;Username=indotalent_admin;Password=nw9703AZz6YmgB@G",
    "MSSQL": "Server=mssql,1433;Database=indotalent;User Id=sa;Password=nw9703AZz6YmgB@G;TrustServerCertificate=True"
  }
}